<?php
$installer_AddonName = "fromnameandemail";
$data_files = array();
$data_files[] = array(
    'reque'=>true,
    'data_file'=>IEM_PATH . '/../functions/send.php',
    'data'=>array(
        array(
            'default;342;i;FROMNAMEANDEMAIL_RUN1'
        )));


$data_files[] = array(
    'reque'=>true,
    'data_file'=>IEM_PATH . '/../functions/api/send.php',
    'data'=>array(
        array(
            'default;672;r;FROMNAMEANDEMAIL_RUN2'
        )));
		
$data_files[] = array(
    'reque'=>true,
    'data_file'=>IEM_PATH . '/../functions/api/ss_email.php',
    'data'=>array(
        array(
            'default;1243;r;FROMNAMEANDEMAIL_RUN3'
        ),array(
            'default;1251;i;FROMNAMEANDEMAIL_RUN4'
        ),array(
            'default;1272;i;FROMNAMEANDEMAIL_RUN5'
        )));

$data_files[] = array(
    'reque'=>true,
    'type'=>'tpl',
    'data_file'=>IEM_PATH . '/templates/send_step3.tpl',
    'data'=>array(
        array(
            'line'=>189,
            'insert'=>'i',
            'content'=>'FROMNAMEANDEMAIL1')));

?>